@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

body {
        margin: 0;
        padding: 0;
        text-align: center;
        font-family: 'Open Sans', Helvetica, Arial, sans-serif;
        color: #000000;
        font-weight:200;
		font-size: 18px;
}

body.subpage {
	background-color: transparent !important;
}
body.subpage #contentCont {
	padding-bottom: 0;
	overflow: hidden;
}

/* Global link color exception of footer */
a:link {color:#cca36e;}     
a:visited {color:#cca36e;}  
a:hover {color:#cca36e; text-decoration: underline}    
a:active {color:#cca36e; text-decoration: underline;}
a, a:active, a:hover, a:link, a:visited, input, input:active, input:focus, input:hover {
	outline: 0;
}

a.homelink:link {color:#000000;}  
a.homelink:visited {color:#000000;}  
a.homelink:hover {color:#000000; text-decoration: underline}    
a.homelink:active {color:#000000; text-decoration: underline;}

#bs-example-navbar-collapse-1 a:visited {
	color: #fff;
}

.footer a:link {color:#fff; font-size:16px;}     
.footer a:visited {color:#fff; font-size:16px;}  
.footer a:hover {color:#fff; font-size:16px; text-decoration: underline;}    
.footer a:active {color:#fff; font-size:16px; text-decoration: underline;}
.footer a {
	white-space: nowrap;
}

ol, ul {
        list-style: none;
}

body.col-xs-12 #contentCont, body.col-xs-12 #contentCont2 {
	margin-left: 15px;
}


div.mainContent {
	background-color: transparent;  /*for IE8, do not remove*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 300;
}

/*all pages - titles*/
h1 {
        font-size: 24px;
        text-transform: uppercase;
        padding-bottom: 25px;
}

h3.ordinal {
	text-align: center;
	color: #fff;
	background-color: #666;
	display: inline-block;
	padding: 9px 15px;
	border-radius: 25px;
}

label.error {
	color: #f00;
}

section {
	border-top: 1px solid #999;
	padding: 10px 20px;
	clear: both;

}

section h3 {
	text-transform: uppercase;
	font-size: 21px;
	color: #000;
	font-weight: 600;
}
section footer {
	clear: both;
	padding: 10px 50px;
	text-align: center;
}
section footer.gold {
	border-top: 1px solid #e9d0b0;
}

.icons {
	/* background: url(/img/icon_magnify2.png) no-repeat; */
	background-position: right center;
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.magnifying-glass {
	background: url(/img/icon_magnify.png) no-repeat;
	
}
.xmark {
	background: url(/img/icon_x.png) no-repeat;
}

.hide-text {
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
}

.footer .social-icons a{
	text-indent: 100%;
}

.header > .container {
	background-color: transparent; /* for IE8, do not remove */
	background-color: rgba(0, 0, 0, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#25000000, endColorstr=#25000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#25000000, endColorstr=#25000000)";
	padding: 40px 0 20px 0;
}

.header h1 {
	color: white;
	font-size: 28px;
}

.navbar {
	min-height: 60px;
	position: relative;
	margin-bottom: 0;
}

.navbar >.container .navbar-header {
	margin-left: 5px;
	margin-top: -5px;
}

.navbar >.container .navbar-brand {
	margin-left: 36px;

}

.navbar-default {
	background-color: #090909;		/* for IE 8, do not remove */
	background-color: rgba(0, 0, 0, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	border-color: #000;
	border: none;
}

.navbar-default .navbar-nav > li {
	background-color: #cca36e;
	border-bottom: 1px solid #666;
}

/*
.navbar-default .navbar-nav > li.listen {
	background-color: #999;
}
*/

.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff !important;
	text-align: center;
	font-size: 14px;
	font-weight:200;
}

.navbar-default .navbar-nav > li.listen > a {
	font-size: 16px;	
}

.navbar-default .navbar-nav > li.broadcast > a {
	font-size: 16px;	
}

.navbar-nav {
	margin: 0 10px;
}

ul.options, ul#loginLink {
	margin: 0;
}

/* not needed
ul.options {
	padding-left: 21px;
}
*/

ul#loginLink {
	width: 210px;
}
#bs-example-navbar-collapse-1 {
	position: relative;
	left: 20px;
	top: 0;
}

.navbar-brand {
	background: url(/img/icons.png) no-repeat;
	background-position: 0 0;
	display: block;
	width: 130px;
	height: 41px;
	margin: 9px 0;
}

.navbar-toggle {
	margin: 18px 15px;
	padding: 0;
	border: 0;
	border-radius: 0;
}

.navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 8px;
}

.searchForm {
	padding: 0px;
}

.searchForm .input-group {
	width: 100%;
}

#searchtool {
	z-index: 1;
	height: 60px;
	width: 920px;
}

.searchForm .input-group input.form-control {
	border-radius: 0;
	height: 60px;
	font-size: 18px;
	width: 0;
	border: none;
	background-color: #666;
	/*
	background: linear-gradient(to right, #818181 0%,#666666 40%,#666666 60%,#818181 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#818181',GradientType=1 );
  	*/
	color: #fff;
	float: right;
}

.searchForm .input-group input.form-control:focus {
	color: #fff;
	border-radius: 0;
	height: 60px;
	font-size: 18px;
	border: none;
}

.searchForm .input-group input.form-control::-ms-clear {
    display: none;
}

.searchForm .input-group-btn:last-child>.btn {
	margin-left: -42px;
	margin-top: -7px;
	position: relative;
	z-index: 2;
}

#forgot-modal {
	position: absolute;
	right: 60px;
	margin-top: 7px;
}


.modal {
	text-align: start;
	margin-top: 250px;
}

.modal-title {
	margin-left: 40px;
	color: #333;
}

.modal-body form {
	margin: 30px;
}

.modal-body .form-group {
	margin-bottom: 35px;
}

/* not needed anymore
.modal-body .checkbox input[type="checkbox"] {
	-webkit-appearance: radio;
}
*/
body.subpage .checkbox {
	padding-left: 38px;
}

body.subpage .checkbox label {
	cursor: pointer;
	color: #000;
	font-weight: bold;
}

.btn.btn-default {
	background: #cca36e;
	color: #fff;
	text-transform: uppercase;
	border-color: transparent;
	font-weight:800;
}

.btn.btn-notice {
	background: #333;
	color: #fff;
	text-transform: uppercase;
	border-color: #959595;
	border-width: 1px;
	font-weight:200;
	font-size:10px;
	cursor: default;
}

.btn.btn-vip {
	background: #666;
	color: #fff;
	text-transform: uppercase;
	border-color: #cca36e;
	border-width: 1px;
	font-weight:200;
	font-size:10px;
	cursor: default;
}

.modal-body .form-control:focus {
	border-color: #cca36e;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 177, 75, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 177, 75, .6);
}

.modal-title.mid {
	font-weight: bold;
	text-align: center;
}

.modal-footer .station_dj_links {
	margin: 0;
	border: 0;
}
.modal-footer .station_dj_links h4 {
	font-weight: normal;
	text-align: center;
}
.modal-footer .station_dj_links ul {
	text-align: center;
}

.modal-footer .station_dj_links li {
	display: inline;
}
.modal-footer .station_dj_links li a span {
	display: none;
}

div.modal.gold .modal-header {
	border-bottom: 0px;
}

div.modal.gold .modal-content {
	color: #fff;
	background-color: #cca36e;
}

div.modal.gold a {
	color: #fff;
}

div.modal.gold .modal-footer {
	background-color: #e9d0b0;
	border-top-width: 0;
	border-radius: 0 0 6px 6px;
	color: #666;
	padding: 10px;
}

div.modal.gold .btn {
	font-weight: bold;
	border-color: #fff;
}
div.modal.gold .btn:focus {
	border-color: #fff;
}

.content {
	margin: 20px 0;
}

.content h1 {
	font-size: 42px;
}

.content h3 {
	margin: 10px 0;
}

.content a {
	color: #333;
}

.content a:hover {
	text-decoration: none;
	color: #bbb;
}

.content .icons {
	background: url(/img/icons.png) no-repeat;
	background-position: 0 -73px;
	display: block;
	width: 103px;
	height: 103px;
	margin: 30px auto;
}

.content .broadcast-icon {
	background-position: -103px -73px;
}

.icon-genre-page {
	background-position: -56px -176px;
	width: 37px;
	height: 37px;
	display: inline-block;
	vertical-align: middle;
}

.icon-search {
	/* background-position: -160px -41px; */
	/* width: 17px; */
	/*
	height: 18px;
	display: inline-block;
	vertical-align: middle; */
}

.footer {
	
}
.footer-links .col-md-7 {
	padding-left: 25px;
}

.footer-links .col-md-3 {
	padding-right: 25px;
}

.footer .padright .col-sm-3 {
	padding-right: 50px;
}

.footer .padright .col-sm-3:last-child {
	padding-right: 0;
}

.bc-text-color {
	font-size:16px;
	color: #cca36e;
	font-weight:200 !important;
	vertical-align: top;
}

a.forgot-modal-link, a.forgot-modal-link:hover {
	text-decoration: underline;
	color: #555;
}



/* Bootstrap CSS overrides */
.carousel-indicators.pips {
	position: static;
	bottom: auto;
	left: auto;
	margin: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.carousel-indicators.pips li {
	border: 4px solid #ccc;
	width: 8px;
	height: 8px;
	border-radius: 8px;
}
.carousel-indicators.pips .active {
	border: 6px solid #ccc;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.topCols {
	display: table;
	width: 100%;
	overflow: hidden;
}

#topLeft, #topRight {
	float: none;
	display: table-cell;
}
#topLeft {
	width: 640px;
	width: 622px;
	overflow: visible; 
	vertical-align: top;
}
#topRight {
	position: relative;
	width: 306px;
	padding: 0 15px 331px 15px;
	padding: 0 15px 76px 15px;
	background-color: #fff; /* for IE8, do not remove: #ADAEAE; */
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";
    background-color:rgba(255, 255, 255, 0.5);
}
#topRight .module_onair {
	margin: 0 0 25px 0;
}
div#socialBtnBar {
	text-align: center;
}
div.spotlight {
	position: relative;
	padding: 13px 0 0;
}
div.spotlight.station {
	text-align: center;
}
div.spotlight.station a {
	color: #ccc;
}

div.spotlight.station .pips {
	margin-bottom: 15px;
}

div.spotlight.station h1 {
	text-transform: none;
	font-size: 30px;
	margin: 62px auto 5px auto;
}
div.spotlight.station h1 {
	color: #cca36e;
	font-weight: bold;
}
div.spotlight.station h4 {
	text-transform: uppercase;
	display: inline;
	vertical-align: middle;
	margin: 0 10px;
}
div.spotlight.station h4.active {
	font-weight: bold;
	font-size: 22px;
}

div.spotlight a.button {
	border: 0;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	margin-top: 5px;
	margin-bottom: 58px;
	padding: 5px 10px;
	font-size: 12px;
}


div.spotlight a.button:hover{
	text-decoration: none;
}

div.station_spotlight_bar {
	margin: 0;
	background-color: #d5d5d5;
	height: 155px;
	overflow: hidden;
}

div.station_spotlight_bar div.box_talk, div.station_spotlight_bar div.box_favorites {
	width: 173px;
	height: 100%;
	float: left;
}
div.station_spotlight_bar a.action {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
div.station_spotlight_bar a.action div.icon {
	width: 109px;
	height: 109px;
	background: transparent url(/scp/web/images/btns/sprites_icons.png) 0 0 no-repeat;
	position: relative;
	left: 17%;
	top: 13%;
}
div.station_spotlight_bar div.box_talk a.action div.icon {
	background-position: 0 0;
}
div.station_spotlight_bar div.box_favorites a.action div.icon {
	background-position: -109px 0;
}

div.station_spotlight_bar #largeImgWrap {
	width: 276px;
	height: auto;
	float: left;
	position: relative;
}
div.station_spotlight_bar #largeImgWrap img.largeUserImg {
	width: 276px;
	height: 155px;
	border: 0;
}
div.station_spotlight_bar #largeImgWrap #playIconGrayOverlayLrg {
	margin: 0;
	background-color: transparent;
	background: rgba(0, 0, 0, 0.5) url() no-repeat;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
}

div.station_spotlight_bar #largeImgWrap .playIconImg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#largeImgWrap a.icon {
	width: 100%;
	height: 100%;
	position: static;
}

#largeImgWrap img.largeUserImg {
	padding: 0;
}

#largeImgWrap #playIconGrayOverlayLrg {
	width: 100%;
	top: 0;
}

#largeImgWrap .playIconImg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

div.stationFullWidget{
	clear: both;
	background-color: transparent;
	background-color: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff)";
}
div.stationFullWidget h3{
	display: block;
	margin: 0;
	padding: 5px 0;
	background-color: transparent;
	background-color: rgba(51,51,51,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6333333, endColorstr=#e6333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6333333, endColorstr=#e6333333)";
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
div.stationFullWidget .inner {
	padding: 10px;
}
div.stationFullWidget #comments_contents{
	font-size: 18px;
	color: #333;
	padding; 0;
	max-height: 590px;
	overflow: hidden;
}

div.stationFullWidget a:link {color:#cca36e; font-weight: 700;}     
div.stationFullWidget a:visited {color:#cca36e; font-weight: 700;}  
div.stationFullWidget a:hover {color:#cca36e; font-weight: 700; text-decoration: underline}    
div.stationFullWidget a:active {color:#cca36e; font-weight: 700; text-decoration: underline;}


div.tracks {
	position: relative;
	overflow: visible;
}

div.playlist h3 {
	text-transform: uppercase;
}

div.tracks h4 {
	font-size: 14px;
}
div.tracks h5 {
	font-size: 13px;
}

div.tracks .trackOverlay {
	display: none;
	position: absolute;
	z-index: 1;
	background-color: transparent;
	background-color: rgba(100,100,100,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf646464, endColorstr=#bf646464);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf646464, endColorstr=#bf646464)";
	width: inherit;
	height: inherit;
	padding: 10px;
}

div#nowplaying .trackOverlay {
	padding: 15px 10px;
}

div.track.hover .trackOverlay {
	display: block;
}

div.track .trackOverlay h1, div.track .trackOverlay h2, div.track .trackOverlay h3, div.track .trackOverlay h4, div.track .trackOverlay h5 {
	margin: 0 0 3px 0;
	word-wrap: break-word;
	white-space: normal;
	text-overflow: clip;
}
div.track .trackOverlay h4 {
	font-size: 12px;
	font-weight: bold;
	height: 2.3em;
	overflow: hidden;
}
div.track .trackOverlay h5{
	font-size: 10px;
}
div.tracks .track, div.tracks .track img {
	overflow: hidden;
}

div.track .trackOverlay ul {
	position: absolute;
	width: 100%;
	margin-left: -10px;	/* compensate for padding */
	text-align: center;
	bottom: -5%;
}
div.track .trackOverlay li {
	margin-bottom: 3px;
}

div.track .trackOverlay a.button {
	padding: 0 5px;
	border: 0;
	width: 52px;
	font-size: 12px;
}

div.track .trackOverlay a.buy {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	position: absolute;
	bottom: 5px;
	left: 0;
	padding: 0 5px;
	font-size: 14px;
}

div.track div.trackMeta {
	height: 73%;
	overflow: hidden;
}


a.button {
	display: inline-block;
	margin: 0 auto;
	padding: 5px;
	background-color: #cca36e;
	font-weight: bold;
	color: #fff;
}

div#nowplaying, div#lastplayed {
	float: left;
	overflow: visible;
	padding: 15px 0;
	text-align: center;
}

div#nowplaying .tracks, div#lastplayed .tracks {
	text-align: center;
}
div#nowplaying .track, div#lastplayed .track {
	display: inline-block;
}

div#nowplaying .track, div#nowplaying img {
	width: 130px;
	height: 130px;
	margin-bottom: 5px;
}

div#lastplayed .track {
	width: 95px;
	height: 95px;
	margin-right: 10px;
}
div#lastplayed .track img {
	width: inherit;
	height: inherit;
}

div#playlistOuter {
	clear: both;
	text-align: center;
	background-color: #999;
}

div#playlistOuter .container {
	padding-left: 0;
	padding-right: 0;
}

div#playlistOuter .playlist {
	width: 100%;
	background-color: transparent;
}

div#playlistOuter h4, div#playlistOuter h5, div#playlistOuter p {
	color: #fff;
}
div#playlistOuter h3 {
	color: #000;
	font-size: 20px;
	margin: 0 0 10px 0;
}
div#playlistInner{
	overflow: visible;
}

div#artistLookup {
	position: relative;
	display: none;
	text-align: left;
	background-color: transparent;
	background-color: rgba(255,255,255, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff)";
	padding: 35px;
}

div#artistLookup a, div#artistLookup p, div#artistLookup h2, div#artistLookup h3, div#artistLookup h4, div#artistLookup h5, div#artistLookup ul, div#artistLookup ol, div#artistLookup li {
	color: #555;
}

div#artistLookup button.close {
	position: absolute;
	top: 5px;
	right: 5px;
}

div#artistLookup h2 {
	font-weight: normal;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

div#artistLookup img {
	margin: 5px 10px;
}

div.station_description, div.station_dj_description {
	padding: 10px 25px;
}

div.station_description h3 {
	font-weight: bold;
	text-align: center;
}
div.station_description ul {
	margin-bottom: 40px;
	text-align: center;
}
div.station_description li {
	margin-bottom: 5px;
}

div.station_dj_description h3 {
	font-weight: normal;
}

div.station_description h3 {
	text-transform: uppercase;
	margin: 12px 0 35px;
}

div.station_dj_description a {
	color: #b39062;
}
div.station_description a, div.station_description a:active, div.station_description a:hover, div.station_description a:visited {
	font-weight: inherit;
	color: inherit;
}

div.station_dj_links {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid #888;
	overflow: auto;
}
div.station_dj_links h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.station_dj_links li {
	height: 32px;
	margin-bottom: 5px;
}
div.station_dj_links a {
	position: relative;
	padding-left: 40px;
}
div.station_dj_links li a div {
	position: absolute;
	top: -6px;
	left: 0;
	display: block;
	background: transparent url(/scp/web/images/btns/sprites_icons.png) 0 0 no-repeat;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}
div.station_dj_links li a.website div {
	background-position: -1px -112px;
}
div.station_dj_links li a.email div {
	background-position: -35px -112px;
}
div.station_dj_links li a.googleplus div {
	background-position: -69px -112px;
}
div.station_dj_links li a.facebook div {
	background-position: -103px -112px;
}
div.station_dj_links li a.twitter div {
	background-position: -137px -112px;
}
div.station_dj_links li a.linkedin div {
	background-position: -171px -112px;
}
div.station_dj_links li a.instagram div {
	background-position: -1px -145px;
}
div.station_dj_links li a.pinterest div {
	background-position: -35px -145px;
}

div.station_schedule {
	color: #fff;
}

div.station_schedule .schedule {
	color: #fff;
	overflow: hidden;
	background-color: #aaa;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff, endColorstr=#80ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff, endColorstr=#80ffffff)";
	background-color: rgba(255,255,255,.5);
}

div.station_schedule .schedule .pips{
	position: absolute;
	left: 50%;
	margin-left: -30%;
	bottom: auto;
	top: 10px;
}

div.station_schedule .schedule .carousel-indicators.pips li {
	border-color: #666;
}


div.station_schedule div.scheduleHeader {
	font-size: 15px;
	text-transform: uppercase;
	overflow: hidden;
	background-color: transparent;
	background-color: rgba(0,0,0,.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	padding: 10px 0;
}

div.station_schedule div.scheduleHeader label {
	font-weight: 300;
}

div.station_schedule div.scheduleHeader input, div.station_schedule div.scheduleHeader select {
	color: #333;
} 

.icon-popout {
	display: inline-block;
	width: 18px;
	height: 18px;
	border-color: #ccc;
	border-style: solid;
	border-width: 2px 1px 1px 1px;
}

div.station_schedule div.scheduleHeader .icon-popout {
	position: relative;
	top: 3px;
	margin-left: 4px;
}

div.station_schedule div.scheduleHeader .control {
	text-align: center;
}

div.station_schedule .carousel-inner .item {
	margin-top: 35px;
}

div.station_schedule div.heading {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
div.station_schedule div.heading a {
	text-transform: uppercase;
	vertical-align: middle;
	margin: 0 10px;
}
div.station_schedule div.heading a, div.station_schedule div.heading a:hover {
	color: #fff;
	text-decoration: none;
}

div.station_schedule div.heading a.active{
	font-size: 18px;
	font-weight: bold;
}

div.station_schedule div.eventItem {
	padding: 10px 35px;
}

div.station_schedule div.eventItem div.eventRow {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
div.station_schedule div.eventItem:last-child div.eventRow {
  border-bottom: none;
}
div.station_schedule div.eventItem h4 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

div.station_schedule .calendarTime {
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}
div.station_schedule .calendarTime h6 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
}

div.station_schedule div.eventItem div.calendar-live {
	float: right;
	color: #cca36e;
	text-transform: uppercase;
	border: 2px solid #cca36e;
	border-radius: 3px;
	padding: 5px;
	margin-right: 50px;
}

div.station_schedule div.eventItem div.eventDescription {
	display: none;
}

div.station_schedule .link_schedule_full {
	color: inherit;
	font-size: inherit;
}

div.schedule_full {
	font-size: 10px;
	padding: 15px;
	overflow: hidden;
	color: #666;
}

div.schedule_full h2 {
	font-size: 16px;
	font-weight: bold;
}

div.schedule_full h4 {
	font-size: 14px;
	padding: 3px 0;
	background-color: #cca36e;
	border-radius: 3px;
	color: #fff;
}

div.schedule_full h2, div.schedule_full h4 {
	text-align: center;
}

div.schedule_full h2, div.schedule_full h4, div.schedule_full .calendarTime {
	text-transform: uppercase;
}

div.schedule_full .calendarTime, div.schedule_full h4, div.schedule_full h5, div.schedule_full h6 {
	font-weight: bold;
}

div.schedule_full .calendarTime {
	white-space: nowrap;
}

div.schedule_full .calendarTime, div.schedule_full h5 {
	color: #333;
}

div.schedule_full h5, div.schedule_full h6 {
	font-size: inherit;
}

div.schedule_full h5 {
	margin: 5px 0 0 0;
}
div.schedule_full h6 {
	margin: 0;
}

div.schedule_full .set {
	float: left;
	width: 13.4%;
	margin: 0 3px;
}
div.schedule_full .set.stripe .data {
	background-color: #F5EDE2;
}

div.schedule_full .data {
	padding: 10px 5px 5px 5px;
}

div.schedule_full .eventItem {
	text-align: left;
	border-bottom: 1px solid #999;
}
div.schedule_full .eventItem.last {
	border-bottom: 0;
}

/* absolute centering via http://coding.smashingmagazine.com/2013/08/09/absolute-horizontal-vertical-centering-css/ */
img.playIconImg.lrect-rad-reg,
img.playIconImg.lrect-oda-reg,
img.playIconImg.lrect-rad-dim,
img.playIconImg.lrect-rad-afl,
img.playIconImg.lrect-rad-sub,
img.playIconImg.lrect-oda-afl,
img.playIconImg.lrect-oda-dim,
img.playIconImg.lrect-oda-sub
 {
	z-index: 10;
	position: absolute;
	width: 104px;
	height: 104px;
	/* background-position: 0 0; */
	background: transparent url(/scp/web/images/listen-lrect.png) no-repeat 0px 0px !important;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

img.playIconImg.lrect-rad-reg:hover,
img.playIconImg.lrect-rad-reg:active,
img.playIconImg.lrect-oda-reg:hover,
img.playIconImg.lrect-oda-reg:active,
img.playIconImg.lrect-rad-dim:hover,
img.playIconImg.lrect-rad-dim:active,
img.playIconImg.lrect-rad-afl:hover,
img.playIconImg.lrect-rad-afl:active,
img.playIconImg.lrect-rad-sub:hover,
img.playIconImg.lrect-rad-sub:active,
img.playIconImg.lrect-oda-afl:hover,
img.playIconImg.lrect-oda-afl:active,
img.playIconImg.lrect-oda-dim:hover,
img.playIconImg.lrect-oda-dim:active,
img.playIconImg.lrect-oda-sub:hover,
img.playIconImg.lrect-oda-sub:active
{
	background-position: -136px 0 !important;
}

.module_onair {
	display: none;
	box-sizing: border-box;
	font-size: 16px;
	width: 300px !important;
	padding: 15px;
	margin: 0 auto;
	background-color: #CCA36E;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFCCA36E, endColorstr=#BFCCA36E);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFCCA36E, endColorstr=#BFCCA36E)";
	background-color: rgba(204, 163, 110, .75);
}

.module_onair section {
	padding: 10px 0;
	border-color: #fff;
}

.module_onair header {
	margin: 0 0 10px;
}

.module_onair h3, .module_onair h4, .module_onair header {
	text-transform: uppercase;
}

.module_onair h3 {
	font-size: 20px;
	margin: 0 0 10px;
}

.module_onair h4 {
	margin: 0;
}

.module_onair h4, .module_onair header {
	font-weight: bold;
}

.module_onair .recurrence {
	font-size: 90%;
	font-weight: normal;
	margin-left: 5px;
}

.module_onair p {
	margin-top: 10px;
}

section.legal_links {
	position: absolute;
	width: 100%;
	border-top: none !important;
	bottom: 10px;
	left: 0;
	text-align: center;
	padding: 0px 20px;
}
/* Firefox is not displaying the legal links correctly, so give them a custom style. */
@-moz-document url-prefix() {
	section.legal_links {
		position: static;
		margin: 25px 0 0 0;
	}
}

.legal_links p {
	margin: 0;
}
.legal_links a, .legal_links a:hover, .legal_links a:visited {
	color: #333;
}
.legal_links div {
	border-top: 1px solid #999;
	padding-top: 10px;
}

/* modal tweaks */
.modal {
	text-align: left;
}

.modal-header {
	background-color: #333;
	border-radius: 6px 6px 0 0;
	position: relative;
	top: -3px;
}
.modal-title {
	margin-left: 0;
	padding-left: 25px;
	color: #fff;
}
.modal-body {
	padding-bottom: 0;
	max-height: 600px;
	min-height: 240px;
	margin-bottom: 4px;
	overflow: auto;
}
.modal-body h3 {
	font-size: 20px;
	font-weight: 600;
}
.modal-body form {
	margin: 30px 30px 30px 15px;
}
.modal-footer {
	border: 0;
	margin-top: 0;
	padding: 10px 20px 20px;
}

.modal a {
	color: #cca36e;
}

.button {
	padding: 5px 10px;
	background-color: #cca36e;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

.button.wide {
	width: 100%;
}

.email_referral_wrap {

}
div.email_referral_wrap div.modal-header {
	display: none;
}

.t_includes {
	position: absolute;
	z-index: -5;
	top: -13px;
}

/* Small devices (tablets, 768px and up): made it 468px in order to disable responsive nav-bar */
@media (min-width: 468px) {
	.header {
		padding: 30px 0 60px 0;
	}

	.navbar-default .navbar-nav > li {
		background-color: transparent;
		border: 0;
	}

	.navbar-default .navbar-nav > li.listen {
		color: #dcbe98;
		width: 107px;
	}

	/* background animation affect
	.navbar-default .navbar-nav > li.listen {
		background-color: yellow;
	}
	*/

	.navbar-default .navbar-nav > li > a:hover {
		color: #dcbe98 !important;
	}

	.navbar-default .navbar-nav > li.listen > a, .navbar-default .navbar-nav > li.listen > a:visited, .navbar-default .navbar-nav > li.listen > a:hover {
		color: #dcbe98 !important;
	}

	ul#loginLink li a:hover {
		color: #dcbe98 !important;
	}
	

	.searchForm {
		width: 100%;
		float: right!important;
	}

	.navbar-nav > li > a {
		padding: 20px 30px 0 0;
	}
	
	.header > .container {
		margin: 20px auto 30px auto;
		background-color: transparent;
	}
	
	.header h1 {
		font-size: 40px;
		line-height: 1.2;
	}
	
	.icon-genre-page {
		background-position: 0 -176px;
		width: 56px;
		height: 56px;
	}

	.footer {
		display: block;
		background: black;
		color: white;
		text-align: left;
		padding: 36px;
		width: 100%;
		margin:0 auto;
	}

	.footer-links {
		margin: 20px 0 40px 0;
	}

	.footer-links h4 {
		text-transform: uppercase;
	}

	.copyright {
		margin: 10px 0 20px 0;
	}

	.copyright_text {
		font-size:14px;
	}

	.social-icons a {
		background: url(/img/icons.png) no-repeat;
		background-position: 0 -41px;
		display: block;
		width: 32px;
		height: 32px;
	}

	.social-icons a.twitter {
		background-position: -64px -41px;
	}

	.social-icons a.linkedin {
		background-position: -32px -41px;
	}

	.social-icons a.instagram {
		background-position: -96px -41px;
	}

	.social-icons a.pinterest {
		background-position: -128px -41px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.searchForm {
		width: 100%;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}


@import 'bootstrap.less';
div.my-class {
    .border-radius( 5px );
}

/* To offset the left and right padding */
.container-fluid, .container{
	padding-left: 0px;
	padding-right: 0px;
	width: 1150px;
}

.row{
	margin: 0 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0 0;
}

/* fix rounded edge on the top nav */
.navbar-fixed-top > .navbar {
	border-radius: 0;
}

/* hide the 13px of height created by these marketing iframes */
/* Added on 4/16/2014 */
iframe[name='google_conversion_frame'] {
	display: none !important;
}

/* hide the iTune tracking scrit which is broken right now */
iframe[name='dummy'] {
	display: none !important;
}

/* Background Color: Multiple page */
.bg-gray-dark {
	background-color: #fff; /* for IE8, do not remove: #818282; */
	
	
}

.bg-gray-light {
	background-color: #fff; /* for IE8, do not remove: #ADAEAE; */
	
}

.bg-white-light {
	background-color: #fff
}

.bg-gold {
	background-color:#DCB886;
}

.bg-white {
	background-color:#ffffff;
}

.page-min-height {
	min-height: 1000px;
}

/* ************** */

.navbar-fixed-top .logo {
	position: relative;
	top: 4px;
	left: 1px;
	z-index: 100;
}
.navbar-fixed-top .search {
	position: absolute;
	top: 20px;
	right: -30px;
}

/* Buy Track title heading fix */
section.track_info h1 {
	text-align:left;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/* Padding Buffer Space */
.padding-buffer-top {
	padding-top:15px;
}

.padding-buffer-left {
	padding-left:15px;
}

.padding-buffer-bottom {
	padding-bottom:15px;
}

.padding-buffer-right {
	padding-right:15px;
}

.padding-buffer-top5 {
	padding-top:5px;
}

.padding-buffer-left5 {
	padding-left:5px;
}

.padding-buffer-bottom5 {
	padding-bottom:5px;
}

.padding-buffer-right5 {
	padding-right:5px;
}

.padding-buffer-top10 {
	padding-top:10px;
}

.padding-buffer-left10 {
	padding-left:10px;
}

.padding-buffer-bottom10 {
	padding-bottom:10px;
}

.padding-buffer-right10 {
	padding-right:10px;
}

.padding-buffer-top25 {
	padding-top:25px;
}

.padding-buffer-left25 {
	padding-left:25px;
}

.padding-buffer-bottom25 {
	padding-bottom:25px;
}

.padding-buffer-right25 {
	padding-right:25px;
}

.padding-buffer-top30 {
	padding-top:30px;
}

.padding-buffer-left30 {
	padding-left:30px;
}

.padding-buffer-bottom30 {
	padding-bottom:30px;
}

.padding-buffer-right30 {
	padding-right:30px;
}

.padding-buffer-top60 {
	padding-top:60px;
}

.padding-buffer-left60 {
	padding-left:60px;
}

.padding-buffer-bottom60 {
	padding-bottom:60px;
}

.padding-buffer-right60 {
	padding-right:60px;
}
.padding-buffer-top80 {
	padding-top:80px;
}

.padding-buffer-left80 {
	padding-left:80px;
}

.padding-buffer-bottom80 {
	padding-bottom:80px;
}

.padding-buffer-right80 {
	padding-right:80px;
}
/* Padding Buffer Space End */

.line-height-200 {
	line-height: 200%;
}

.line-height-160 {
	line-height: 160%;
}

.horizental_border {
	border-bottom:1px solid #999999;
}

.verticle_border_left {
	border-left:1px solid #999999;
}

.verticle_border_right {
	border-right:1px solid #999999;
}

/* Rounded Corner Box */
.box-rounded {
	border: 1px solid #ababab;
	 border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width:100%;
	background-color:#f2e9dc;
}

.box-top-portion {
	background: #fff;
	margin-top: 0;
	margin-bottom: 0;
	padding: .5em;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
/* Rounded Corner Box End */

.right-caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #cca36e;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: middle;
    width: 0;
}

/* tool box modal start */
.modal-tool-box div, .modal-tool-box pl, .modal-tool-box li {
	font-size:13px;
}

.modal-tool-body-detail a {
	font-size:13px;
	color:#cca36e;
}

.modal-tool-body-detail a.contact {
	font-size:16px;
	color:#cca36e;
}

.modal-tool-box h4 {
	margin-top:20px;
}

.modal-tool-box img.iconExpandable {
border: 0;
width: 10px;
height: 10px;
background: transparent url(/web/img/icons/sprites_fixed.png) no-repeat -648px -104px;
}

.modal-tool-box .sub_text {
	font-size:18px;
	font-weight:200;
	margin-top:-12px;
}

/* tool box modal end */

/* Help Page style */
div#topHelp a.catTitle {
	font-size:20px;
	font-weight:bold;
	text-transform: uppercase;
}

div#topHelp .catsubTitle {
	font-size:19px;
	font-weight:bold;
	text-transform: uppercase;
}

div#topHelp div.horizental_border_divider {
	margin-top:25px;
	margin-bottom:25px;
	border-bottom:1px solid #999999;
}

div#topHelp .searchForm {
		width: 300px;
		float: none;
	}


ul.spnav {
	margin: 0;
	padding: 0;
}
ul.spnav li {
	display: inline-block;
}
ul.spnav li.mid {
	margin: 0 15px;
}
ul.spnav li a {
	text-transform: uppercase;
}
ul.spnav li.active a {
	font-weight: bold;
	font-size: 24px;
}

/* Custom Button: merged from custom_static.css 6/4/2014 */
a.button-warning-custom, .button-warning-custom {
	border: 1px solid #cca36e;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	background-color: #cca36e;
	font-size:16px;
	width: 200px;
	display: inline-block;
	padding:3px 15px;
	text-align:center;
}

a.button-warning-custom:hover, .button-warning-custom:hover {
	text-decoration: none;
}

a.button-warning-custom-large, .button-warning-custom-large {
	border: 1px solid #cca36e;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	background-color: #cca36e;
	font-size:24px;
	width: 280px;
	display: inline-block;
	padding:3px 15px;
	text-align:center;
}

a.button-warning-custom-large:hover, .button-warning-custom-large:hover {
	text-decoration: none;
}

a.button-gray-custom, .button-gray-custom {
	margin-top: 30px;
	border: 1px solid #333;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff !important;
	background-color: #333;
	font-size:15px;
	width: 200px;
	display: inline-block;
	padding:3px 15px;
	text-align:center;
}

a.button-gray-custom:hover, .button-gray-custom {
	text-decoration: none;
}


/* customized selectbox arrow for Chrome 29+  */
@media all and (-webkit-min-device-pixel-ratio:0) {

	select.selectbox {
    -webkit-appearance: none;
    padding-right: 30px;
    background: transparent url("/web/img/btns/arrow_down-24x16.png") no-repeat right center;
}

}

/* CSS selector to target the following versions of IE: 9+ */
@media screen and (min-width:0\0) {
	
	#genreDrop .moreLinks {
		clear: none;
	}
	#contentCont2 {
		position: relative;
		top: -1px;
		left: 0;
	}
	#homeBanner {
		height: 247px !important;
		position: relative !important;
		z-index: 0 !important;
	}
	#homeBanner object {
		width: 100% !important;
	}
	/* carousel arrow fix for ie9 */
	.left.carousel-control { 
   		filter: none;
	}

	.right.carousel-control {
		filter: none;
	}
}
/* Css selector to target IE 8 only */
@media \0screen {
	.navbar-fixed-top .logo {
		left: 52px;
	}
	ul.options {
		padding-left: 76px;
	}
	#contentCont2 {
		position: relative;
		top: -2px;
		left: 0;
	}
	.flyout ul.end {
		margin-right: 0;
	}
	#homeBanner object {
		width: 100% !important;
	}
	/*
	form.searchForm {
		width: 90% !important;
	}
	*/
	/*
	#wrapper {
		margin-top: 61px;
	}
	#contentFrame {
		margin-bottom: -8px;
	}
	*/
	.addToFav a:link,  .addToFav a.presetadd{
		font-size: 12px; /* make add favoirte text size samller for IE8 */
	}
	div.station_spotlight_bar div.box_favorites a.action div.icon {
		top: -65px;
		left: 0;
		margin: 50% auto;
	}
}

/* Remove responsiveness (Fix Nav bar in IE8,9) */
.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
}
/* Remove responsiveness (Fix Nav bar in IE8,9) END */
button.close {
	font-weight: 200 !important;
	color: #b2b0ac !important;
}

#artistLookup button.close {
	font-weight: bold !important;
	color: #000000 !important;
	font-size: 32px;
}

/* remove background gradient from bootstrap carousel controls */
.carousel-control.left, .carousel-control.right {
	background-image: none !important;
}
.carousel-control {
	width: 0px !important;
}
.carousel-control:hover {
	opacity: 0.5 !important;
}
.carousel-control {
	display: none;
}
.arr {
	display: inline-block;
	width: 20px;
	height: 24px;
	position: absolute;
	top: 50%;
	right: 5px;
	/* margin-top: -19px; */
	background-image: url(/web/img/icons/arrow-dk-right.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
}
.arr.lt {
	background-image: url(/web/img/icons/arrow-lt-right.png);
}
.arr.left {
	right: auto;
	left: 5px;
	background-image: url(/web/img/icons/arrow-dk-left.png);
}
.arr.lt.left {
	background-image: url(/web/img/icons/arrow-lt-left.png);
}
.arr.hover {
	background-position: left -26px;
}
/* Start station redux styles */
#topLeft {
	max-width: 622px;
	overflow: hidden;
}
#topLeft .stn_controls {
	margin: 15px 0 0 0;
}
#topLeft ul.spnav {
	margin: 15px 0 0 0;
	text-align: center;
}
#topLeft ul.spnav a {
	color: #000;
}
#topLeft h1 {
	margin: 65px 0 35px 0;
	padding: 0;
	color: #cca36e;
	font-weight: bold;
	font-size: 30px;
	text-transform: none;
	text-align: center;
}
#topLeft .station_schedule {
	padding-bottom: 5px;
	background-color: #7a7774;
}
#topLeft .sched {
	
}
#topLeft a#supportLnk {
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	border-radius: 5px;
	background-color: rgb(204, 163, 110);
	text-transform: uppercase;
	margin: 0 0 55px 0;
}
#topLeft .social {
	text-align: center;
}
#topLeft #largeImgWrap {
	background-color: #000;
}
#topLeft .largeUserImg.shadow {
	opacity: 0.5;
}

.vertAlignTop {
	vertical-align: top;
}

/* avoid overlap with RMA ad popup */
 @media (min-width: 768px) {
  .modal-med {
    width: 460px;
    margin: 30px auto;
  }
}

#rmaContainer {
    overflow: hidden;
}

#rmaContainer iframe{
    display: block;
    margin: auto;
    float: none;
}

.live365adBody {
    max-height: none !important;
    max-width: none !important;
}

/* custom_static.css (modal - tools page) */
.largertext {
	font-size:24px;
}

.white {
	color:#ffffff !important;
}

ul.detail li {
	list-style-type: disc;
	margin-left: 30px;
}

hr.horizontal_gold {
	display:block;
	border-top: 1px solid #999999;
	} 
/* custom_static.css (modal - tools page) end */

/* noscript link color */
ul.description li a {
	color: blue;
}

#topNavWrap {
	width: 100%; /*=920px*/
  	height: 60px;
  	/* overflow: hidden; */
}

hr.horizontal_topnav {
  display: block;
  width: 912px;
  border-top: 1px solid #666666;
  margin-top: 2px;
  margin-bottom: -1px;
  margin-left: 44px;
}

#topnav-extend {
	height: 60px;
	margin-right: 30px;
	text-align: left;
	width:0;
	overflow: hidden;
	background-color:#666;
	/*
	background: linear-gradient(to right, #818181 0%,#666666 40%,#666666 60%,#818181 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#818181',GradientType=1 );
  	*/
}

#topnav-extend span a {
	font-size: 14px;
	text-transform: uppercase;
	color: transparent;
}

#listenNav {
	width: 710px;
}

.searchForm .form-control::-webkit-input-placeholder {
   color: #fff;
}

.searchForm .form-control:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

.searchForm .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

.searchForm .form-control:-ms-input-placeholder {  
   color: #fff;
}


.form-control::-webkit-input-placeholder {
   color: #999;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #999;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
}

.form-control:-ms-input-placeholder {  
   color: #999;
}

#topnavarrow_right {
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 15px solid rgba(0,0,0,0.84);
  background-color: #666;
}

#topnavarrow_left {
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-right: 15px solid rgba(0,0,0,0.84);
  background-color: #666;
  position: absolute;
  top: -20px;
  right: 20px;
  z-index: 10;
}

#broadcastNavPage {
	border:none;
	width: 145px;
}

#broadcastNav {
	width: 170px;
}

#broadcastNav:before, #broadcastNavPage:before {
	content: "";
    display: block;
    background: url(/img/icon_microphone.png) no-repeat;
    width: 15px;
    height: 20px;
    float: left;
    margin: 20px 8px 0 0;
}

li.listen:before {
	content: "";
    display: block;
    background: url(/img/icon_headphones.png) no-repeat;
    width: 19px;
    height: 20px;
    float: left;
    margin: 20px 8px 0 0;
}